<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Intro to CSS & CSS Selectors</title>
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<style>
			/*
				element{
					property: value;
				}
						body{
			background-color: lightblue;
		}
		p{
			background-color: coral;
			font-size: 50px;
		}
		span{
			color: green;
			background-color: pink;
			
		}
			*/
		</style>
		<!-- <p style = "font-size:15px;background-color:coral">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in <span>reprehenderit</span> in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		 -->
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in <span>reprehenderit</span> in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		
		<h1 id="greeting">Hello World!</h1>
		<h2 class="welcome">Welcome to Zuitt!</h2>

		<form>
			<label>First Name:</label>
			<input type="text" name="">	
			<br>		
			<label>Last Name:</label>
			<input type="text" name="">	
			<br>		
			<label>Email:</label>
			<input type="email" name="">
			<br>			
			<label>Password:</label>
			<input type="password">
			<br>

			<button>Submit</button>
		</form>

		<br>
		<section>Sample</section>
		<section>Another Sample</section>
<div class="welcome">My name is Chester!</div>

<!-- CSS Combinators -->
	<div id ="parent">
		<p>First Paragraph</p>
		<p>Second Paragraph</p>
		<section>
			<p>Third Paragraph</p>
			
		<p>Sample Paragraph</p>
		</section>
	</div>
	<p>Fourth Paragraph</p>
	<p>Fifth Paragraph</p>

	<div>
		<p>Sixth Paragraph</p>
		<p>Seventh Paragraph</p>
	</div>
		<p>Eighth Paragraph</p>
		<p>Ninth Paragraph</p>
		<p>Sample Paragraph</p>

		<div style="margin-top: 50px;"></div>
		</body>
</html>